@use 'vuetify/_settings' with (
    $body-font-family: 'Montserrat',
    $expansion-panel-text-padding: none,
    $card-title-white-space: normal,
    $card-subtitle-white-space: normal
);

@page {
    size: A4 portrait;
}

@media print {
    html,
    body {
        font-family: Helvetica;
        font-size: 10pt;
    }

    * {
        background: none !important;
    }
}

@page {
    margin: 1cm 1cm;
}

html {
    /* overflow relou de vuetify https://github.com/vuetifyjs/vuetify/issues/1197 */
    overflow-y: auto !important;
}

a {
    color: #0873bb;
    font-weight: 600;
    text-decoration: none;
}
